@charset "utf-8";
body {
    line-height: 1;
    background-color: #c8cdd3;
    font-size: 100%;
    background-repeat: repeat;
    padding:0px;
    margin: 0px;
}
* {
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}
/**/
header{
    font-family: "Sawarabi Mincho";
    /*font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
    font-weight:normal;
    width: 100%;
    height: auto;
    padding:0px;
    background-color:#898989;
}
.entryCage {
    width:100%;
    position:relative;
}
header .entryCage {

}
.linkArea {
    display:block;
    padding-right:10px;
    background-color:#4b4d55;
}
a.headerLink {
    clear:both;
    display:block;
    color:#fff;
    text-decoration: none;
    overflow:hidden;
}
.titleBox {
    float:left;
    display:block;
}
.logoUc {
    display:block;
    float:left;
    width:35px;
    text-align:center;
}
.logoUc img {
    width:100%;
    height:auto;
}
.logoAh {
    display:block;
    float:left;
    width:35px;
    text-align:center;
}
.logoAh img {
    width:100%;
    height:auto;
}
.first .pageSubTitle {
    display:block;
    float:left;
    font-size:10px;
    line-height:1.25;
    margin-left:10px;
    margin-top:10px;
}
.first .pageMainTitle {
    display:block;
    float:left;
    font-size:16px;
    padding-top:12px;
    padding-left:20px;
}
.second .pageSubTitle {
    display:block;
    clear: left;
    float:left;
    font-size:10px;
    line-height:1.25;
    margin-left:10px;
    margin-top:0px;
}
.second .pageMainTitle {
    display:block;
    clear: left;
    float:left;
    font-size:16px;
    padding-top:5px;
    padding-left:10px;
}
.pageEnglishTitle {
    display:none;
    clear:both;
    font-size:10px;
    padding-top:5px;
    padding-left:10px;
}
.first .pageEnglishTitle {
    letter-spacing: -.5px;
}
.second .pageEnglishTitle {
    letter-spacing: -.5px;
}
.headerLink.second {
    padding-top:5px;
}
.firstContents {
    clear: both;
    width:100%;
    max-width:1200px;
    margin:0 auto;
}
.siteMenu {
    font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
    display:block;
    padding:10px;
    text-align:center;
    overflow:hidden;
    background-color:#655b4f;
}
.siteMenu h2 {
    display:none;
}
.siteMenu ul {
    display:flex;
    width:100%;
    justify-content: space-between;
}
.siteMenu ul li {
    display:block;
    Width:48%;
}
.siteMenu a ,
.siteMenu .btnMenu {
    font-size:14px;
    display:block;
    width:100%;
    background-color:#655b4f;
    color:#fff;
    padding:5px;
    border-radius:5px;
    cursor:pointer;
    border:solid 1px #fff;
}

.firstContents .entryCage {
    display: block;
    flex-direction:row-reverse;
    background-color:#fff;
    overflow:hidden;
    font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
}

.sideMenu {
    min-width:100%;
    width:100%;
    display:none;
}
.sideMenu li {
    display:block;
    border-bottom:dotted 1px #999;
}
.sideMenu a {
    display:block;
    height:48px;
    line-height:28px;
    padding:10px 10px 10px 20px;
    font-size:14px;
    color:#000;
}
.sideMenu a.current {
    padding-left:10px;
}
.sideMenu a.current:before {
    content:'＞';
    color:#fda53a;
    font-weight:bold;
}
.entry .slideArea {
    width:100%;
    position:relative;
}
.entry .slideArea.bgs {
    width:100%;
    height:140px;
    position:relative;
    background-image:url(../images/img-bg-title.jpg);
    background-size:cover;
    background-position:center;
}
.entry .slideArea.bgs h2 {
    color:#fff;
    font-size:18px;
    font-weight:normal;
    position:absolute;
    top: 50%;
    left: 30px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    margin-top:7px;
    padding-left:10px;
    border-left:solid 5px #fff;
    text-shadow:1px 1px 5px rgba(0,0,0,.25);
}
.slide {
    width:100%;
    height:auto;
    margin:0 auto;
}
.slide img {
    width: 100%;
    height: auto;
}
.entry {
    width:100%;
}
.topicPath {
    padding:10px 10px 30px 10px;
    font-size:14px;
    color:#999;
}
.topicPath a {
    text-decoration: none;
    color:#000;
}
.cmsArea {
    padding:0 10px 10px 10px;
}
.midashiLarge {
    font-size:20px;
    color:#655b4f;
    font-weight: normal;
    margin:0 10px 10px 10px;
    padding-bottom:10px;
    border-bottom:solid 1px #655b4f;
}
.footer {
    background-color:#655b4f;
    padding:10px;
}
.footer p {
    font-size:10px;
    line-height:1.75;
    color:#fff;
    margin-bottom:5px;
}
.contentsArea {
    padding-bottom:40px;
}
.imageLeftArea,
.imageRightArea,
.imageCenterArea {
    margin:0;
    padding:0 20px 20px 20px;
    float:none;
}
.drPhoto {
    width:100%;
    text-align:center;
}
.drPhoto img {
    width:100%;
    max-width:640px;
    height:auto;
    margin-bottom:10px;
}
.aboutPhoto {
    width:100%;
    text-align:center;
}
.aboutPhoto img {
    width:100%;
    max-width:640px;
    height:auto;
    margin-bottom:10px;
}
.photoCaption {
    font-size:14px;
    line-height:1.5;
    margin-bottom:10px;
}
.mainText {
    font-size:16px;
    line-height:1.75;
    margin:1em 40px;
}
.staffArea {
    padding:10px;
    display:flex;
    flex-wrap: wrap;
}
.staffArea .staffBox {
    width:100%;
    background-color:#f9f9f9;
    padding:10px;
}
.staffBox.qualification {
    margin-bottom:40px;
    /*padding-bottom:40px;
    border-bottom:2px dotted #ddd;*/
}
.staffBox dl dt {
    font-size:12px;
    font-weight:bold;
    padding-bottom:5px;
    margin-bottom:10px;
    border-bottom:solid 1px #ddd;
    color:#b3a28e;
}
.staffBox dl dd {
    font-size:18px;
    font-weight:normal;
    margin-bottom:20px;
}
.staffBox dl dd ul {
    margin-left:20px;
    font-size:16px;
    line-height:1.5;
}
.staffBox dl dd ul li {
    list-style-type: disc;
}
.midashi {
    font-size:18px;
    margin:40px 20px 20px 20px;
    font-weight:normal;
    background-color:#655b4f;
    color:#fff;
    padding:10px;
    line-height:1.5;
    clear:both;
}
.midashiMini {
    font-size:16px;
    margin:40px 20px 20px 20px;
    font-weight:bold;
    color:#655b4f;
    padding-left:20px;
    border-left:5px solid #655b4f;
    padding-top:5px;
    padding-bottom:5px;
    line-height:1.5;
    clear:both;
}
.clinicalList {
    margin:20px 20px 40px 50px;
}
.clinicalList li {
    list-style-type: disc;
    line-height:1.5;
}
.clinicalPhoto {
    width:100%;
    text-align:center;
}
.clinicalPhoto img {
    width:49%;
    max-width:640px;
    height:auto;
    margin-bottom:10px;
}
.clinicalPhoto.single img {
    width:70%;
    max-width:640px;
    height:auto;
    margin-bottom:10px;
}
.clinicalPhoto .photoCageW {
    width:50%;
    float:left;
}
.clinicalPhoto .photoCageW img {
    width:98%;
    height:auto;
}
.imageRightArea.wPhotoNoMargin {
    margin-bottom:0;
    padding-bottom:0;
}
.clearBoth {
    clear: both;
}
ul.researchList,ol.researchList {
    margin:20px 40px;
    font-size:15px;
    line-height:1.5;
}
ul.researchList li,ol.researchList li {
    margin-left:30px;
    word-break: keep-all;
  line-break: strict;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
ul.researchList li {
    list-style-type: disc;
    margin-bottom:10px;
}
ol.researchList li {
    list-style-type:decimal;
    margin-bottom:10px;
}
ul.researchList2nd,ol.researchList2nd {
    margin-top:10px;
    word-break: keep-all;
  line-break: strict;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
.researchTitle {
    font-size:16px;
    font-weight: bold;
    color:#655b4f;
    margin-left:40px;
    line-height:1.5;
    margin-top:20px;
    margin-bottom:0px;
}
.researchColumns {
    width:80%;
    margin:40px auto;
    padding:20px;
    background-color:#fafafa;
    border:solid 1px #655b4f;
}
.researchColumns ul {
    font-size:18px;
    line-height:1.75;
}
.toIndex {
    width:100%;
    padding:10px 20px;
    text-align:right;
    clear: both;
}
.toIndex a {
    font-size:14px;
}
.staffDate {
    text-align:right;
    font-size:14px;
    color:#666;
    margin:20px 0;
}
.medicalList {
    margin:20px 10px 20px 60px;
}
.medicalList li {
    font-size:16px;
    list-style: disc;
    line-height:1.75;
}
.tableScroll {
	overflow: auto;
	white-space: nowrap;
	width:100%;
	margin:0px auto;
}
.medicalTable {
	margin:20px 20px;
	border-collapse: collapse;
    min-width:810px;
}
.medicalTable tr {
    vertical-align: middle;
}
.medicalTable th {
	background-color:#999;
	color:#fff;
	border:solid 1px #999;
	padding:5px;
	font-size:14px;
    vertical-align: middle;
}
.medicalTable td {
	background-color:#fff;
	color:#000;
	border:solid 1px #999;
	padding:5px;
	font-size:14px;
    vertical-align: middle;
}
.medicalListAlt {
    margin:20px 40px;
}
.medicalListAlt dt {
    font-size:16px;
    font-weight:bold;
    line-height:1.75;
}
.medicalListAlt dd {
    font-size:16px;
    font-weight:normal;
    line-height:1.75;
    margin-left:20px;
}
.linkList {
    margin:0 0 40px 40px;
}
.linkList dt {
    font-size:16px;
    font-weight:bold;
    line-height:1.75;
}
.linkList dd {
    font-size:14px;
    font-weight:normal;
    line-height:1.75;
    margin-bottom:20px;
}
.btnBack {
    display:block;
    font-size:14px;
    width:200px;
    background-color:#655b4f;
    color:#fff;
    padding:5px;
    margin:40px auto;
    text-align:center;
    border-radius:5px;
    border:solid 1px #655b4f;
}
/*****************************************************************/

@media screen and (min-width: 768px) {
.forSP {
    display:none!important;
}
header{
    height: auto;
}
.headerArea {
    display:flex;
}
.headerLink.second {
    padding-top: 0px;
}
.linkArea {
    display:block;
    width:100%;
    max-width:880px;
    padding:5px 5px 0 5px;
    margin-right:10px;
}    
.logoUc {
    display:block;
    float:left;
    width:45px;
    text-align:center;
}
.logoUc img {
    width:100%;
    height:auto;
}
.logoAh {
    display:block;
    float:left;
    width:45px;
    text-align:center;
}
.logoAh img {
    width:100%;
    height:auto;
}
.first .pageSubTitle {
    display:block;
    float:left;
    font-size:12px;
    line-height:1.25;
    margin-left:10px;
    margin-top:5px;
    transform: scale(1);
}
.first .pageMainTitle {
    display:block;
    float:left;
    font-size:20px;
    padding-top:14px;
    padding-left:20px;
    transform: scale(1);
}
.second .pageSubTitle {
    display:block;
    font-size:10px;
    line-height:1.25;
    margin-left:10px;
    margin-top:5px;
    transform: scale(1);
}
.second .pageMainTitle {
    display:block;
    font-size:20px;
    padding-top:5px;
    padding-left:10px;
    transform: scale(1);
}
.pageEnglishTitle {
    display:block;
    clear:both;
    font-size:10px;
    padding-top:5px;
    padding-left:10px;
    transform: scale(1);
}
.first .pageEnglishTitle {
    letter-spacing: 1.2px;
}
.second .pageEnglishTitle {
    letter-spacing: -.2px;
}
.siteMenu {
    /*background-color: transparent;*/
    display:flex;
    align-items: center;
    justify-content: center;
    flex-flow:column;
    padding:5px;
    width:180px;
    background-color:#655b4f;
    margin-bottom:10px;
}
.siteMenu ul {
    display:block;
}
.siteMenu ul li {
    display: block;
    Width: 100%;
}
.siteMenu h2 {
    display: inline-block;
    text-align:left;
    float:none;
    font-size:12px;
    color:#fff;
    padding:5px 5px 20px 5px;
    width:100%;
    position:relative;
    background-color: #655b4f;
    height:14px;
}
.siteMenu h2 span {
    content:' ';
    display:inline;
    position:absolute;
    top:0;
    left:0;
    z-index:1;
    background-color:#655b4f;
    padding-right:10px;
}
.siteMenu h2:before {
    content:' ';
    display:inline-block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-image:url(../images/bg-hr.png);
    background-size:100% 100%;
    background-position:center -6px;
    z-index:0;
}
.siteMenu a, .siteMenu .btnMenu {
    font-size: 11px;
    display: block;
    width: 100%;
    color: #fff;
    padding: 5px;
    background-color:transparent;
    border:solid 1px #fff;
    border-radius: 5px;
    cursor: pointer;
}
.siteMenu a:hover,
.siteMenu a.current {
    background-color:#fff;
    color:#655b4f;
}
.headerPlug {
    height:15px;
    position:absolute;
    left:0;
    bottom:-15px;
    background-color:#4b4d55;
    z-index:10000;
    width:100%;
}
.firstContents .entryCage {
    display: flex;
    flex-direction:row-reverse;
    background-color:#fff;
}
.sideMenu {
    width:320px;
    min-width:320px;
    display:block!important;
    padding:20px;
}
.sideMenu a:hover {
    text-decoration: underline;
}
.entry {
    width:calc(100% - 320px);
}
.cmsArea {
    padding:0 20px 20px 20px;
}
.footer {
    background-color:#655b4f;
    padding:20px;
}
.entry {
    flex:1;
    padding-top:20px;
}
.entry.indexPage {
    flex:1;
    padding-top:0;
}
.midashiLarge {
    font-size:18px;
    margin:0 0px 30px 20px;
}
.imageRightArea {
    margin:0 20px 20px 20px;
    padding:0;
    float:right;
}
.imageLeftArea {
    margin:0 20px 20px 20px;
    padding:0;
    float:left;
}
.imageCenterArea {
    margin:0;
    padding: 20px 20px 20px;
    float:none;
}
.drPhoto {
    width:240px;
}
.drPhoto img {
    width:100%;
    height:auto;
    margin-bottom:10px;
}
.aboutPhoto {
    width:50%;
    text-align:center;
}
.aboutPhoto.wPhoto {
    width:100%;
}
.aboutPhoto img {
    width:100%;
    max-width:640px;
    height:auto;
    margin-bottom:10px;
}
.aboutPhoto.wPhoto img {
    width:49%;
    max-width:640px;
    height:auto;
    margin-bottom:10px;
}
.clinicalPhoto {
    width:50%;
    text-align:center;
}
.clinicalPhoto.single {
    width:100%;
    text-align:center;
}
.clinicalPhoto.wPhoto img {
    width:49%;
    height:auto;
    margin-bottom:10px;
}
.staffArea {
    padding:20px 0 20px 20px;
}
.staffArea .staffBox {
    width:33.3%;
    margin-bottom:10px;
}
.staffBox.qualification {
    border-bottom:none;
    padding-bottom:0;
    /*margin-bottom:0;*/
}
.entry .slideArea.bgs h2 {
    font-size:24px;
}
}
/******************************************************************************/
@media screen and (min-width: 890px) {

.spMenu{
        display:none;
    }
header{
    height: auto;
}
.entryCage {
    width:100%;
    max-width:1200px;
    margin:0 auto;
    position:relative;
}
.headerArea {
    display:flex;
}
.linkArea {
    display:block;
    width:100%;
    max-width:880px;
    padding:5px 5px 0 5px;
    margin-right:10px;
}
header .entryCage {

}
.linkArea {
    position:relative;
    float:left;
    padding-right:10px;
    background-color:#4b4d55;
}
a.headerLink {
    clear:both;
    display:block;
    color:#fff;
    text-decoration: none;
}
.titleBox {
    float:left;
    display:block;
}
.logoUc {
    display:block;
    float:left;
    width:70px;
    text-align:center;
}
.logoUc img {
    width:100%;
    height:auto;
}
.logoAh {
    display:block;
    float:left;
    width:70px;
    text-align:center;
}
.logoAh img {
    width:100%;
    height:auto;
}
.first .pageSubTitle {
    display:block;
    float:left;
    font-size:14px;
    line-height:1.25;
    margin-left:10px;
    margin-top:10px;
    transform: scale(1);
}
.first .pageMainTitle {
    display:block;
    float:left;
    font-size:28px;
    padding-top:18px;
    padding-left:20px;
    transform: scale(1);
}
.second .pageSubTitle {
    display:block;
    font-size:14px;
    line-height:1.25;
    margin-left:10px;
    margin-top:10px;
    transform: scale(1);
}
.second .pageMainTitle {
    display:block;
    font-size:28px;
    padding-top:5px;
    padding-left:10px;
    transform: scale(1);
}
.pageEnglishTitle {
    display:block;
    clear:both;
    font-size:10px;
    padding-top:5px;
    padding-left:10px;
    transform: scale(1);
}
.first .pageEnglishTitle {
    letter-spacing: 0.7px;
}
.second .pageEnglishTitle {
    letter-spacing: -0.2px;
}
.headerLink.second {
    padding-top:5px;
}
.siteMenu {
    background-color: transparent;
    display:flex;
    align-items: center;
    justify-content: center;
    flex-flow:column;
    width:320px;
    padding:20px;
    background-color:#655b4f;
    margin-bottom:10px;
}
.siteMenu a, .siteMenu .btnMenu {
    font-size:14px;
}
.headerPlug {
    height:15px;
    position:absolute;
    left:0;
    bottom:-15px;
    background-color:#4b4d55;
    z-index:10000;
    width:100%;
}
.sideMenu {
    min-width:320px;
    display:block;
    padding:20px;
}
a:hover.btnBack {
    background-color:#fff;
    color:#655b4f;
}
}